<!DOCTYPE html>
<html>
<head>
	<title></title>
	<style type="text/css">
		
	</style>
</head>
<body>
	<input type="checkbox" name="" id="strike">
	<label for="strike">Red</label>
	<input type="checkbox" name="" id="strike1">
	<label for="strike1">Red</label>
</body>
</html>